Quickly build your own cutting-edge Traffic Exchange website

LFMTE Traffic Exchange Script

Server Requirements for Running the Script

PHP 7.4

Required PHP Modules:

• Curl
• GD Library
• ionCube Loaders v10.1 or later
• MySQLi
• OpenSSL
• TTF (FreeType)
• Zip Extension


PHP Configuration Requirements:

allow_url_fopen enabled
Zend OPcache disabled

MySQL or MariaDB
Recommended Version: MariaDB 10.3

The default cPanel configuration should work if using MariaDB 10.3. If using MySQL or a different MariaDB version, the following changes may be required to your settings:
Strict_trans_tables and only_full_group_by disabled